/*==========================
 詳細ページ 
 =========================*/
/*==========
 詳細ページ  >  最初の検索結果 ==============*/
 .search-main-btn {
  width: 100%;
  max-width: 280px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.12em;
  line-height: calc(52 / 40);
  padding: 30px 10px;
  border: 2px solid var(--main-font-color);
}
.search-main-btn span {
  display: block;
}
.search-main-btn img {
  aspect-ratio: 85/76;
  object-fit: cover;
  width: 100%;
  max-width: 42px;
  margin-left: auto;
  margin-right: auto;
}

.detail h1 {
  font-size: 36px;
  letter-spacing: 0.12em;
  line-height: calc(98 / 74);
  font-weight: 500;
}

.area .code-wrap,
.detail .code-wrap{
  font-size: 14px;
  letter-spacing: 0.08em;
  /* line-height: calc(52 / 28); */
  font-weight: 400;
  border-right: 1px solid #cdcfd5;
  border-left: 1px solid #cdcfd5;
  display: inline-block;
}
.detail .code-wrap span{
  font-size: 14px;
  font-weight: normal;
}

.access p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.14em;
  line-height: calc(54 / 32);
}
.signal p {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.08em;
  line-height: calc(52 / 32);
  color: var(--green);
  background-color: var(--green-back);
  border: 2px solid var(--green);
  padding: 10px;
}
.signal.-full p {
  color: var(--red);
  background-color: var(--red-back);
  border: 2px solid var(--red);
}
.signal.-sm p {
  font-size: 14px;
  letter-spacing: 0.08em;
  line-height: calc(52 / 28);
  color: var(--white);
  background-color: var(--green);
  padding: 2px 3px;
  border: none;
}
.signal.-sm.-full p {
  background-color: var(--red);
}
.signal.-sp p {
  display: none;
}
.map a {
  position: relative;
  display: block;
}

.map iframe::before {
  position: absolute;
  width: 100%;
  aspect-ratio: 1630 / 280;
}
.map iframe {
  width: 100%;
  aspect-ratio: 1630 / 280;
}
.search-first {
  margin-bottom: 60px;
}

.coupon {
  color: var(--accent-blue);
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: calc(68 / 28);
  border: 1px solid var(--accent-blue);
  border-radius: 2px;
  word-break: keep-all;
  overflow-wrap: anywhere;
}
.search-first .tag-wrap,
.search-second .tag-wrap {
  border: 1px solid #ccc;
  border-top: none;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .detail h1 {
    font-size: 28px;
    letter-spacing: 0.08em;
  }

  .signal.-sp p {
    font-size: 14px;
    padding: 4px 14px;
    display: block;
  }
  .signal.-pc p {
    display: none;
  }
  .map iframe {
    aspect-ratio: 670/200;
  }
  .map iframe::before {
    aspect-ratio: 670/200;
  }
  .coupon {
    line-height: calc(38 / 28);
    padding: 9px;
  }
}
/*==========
 詳細ページ  >   2つ目以降の検索結果  ==============*/
.search-second {
  margin-bottom: 60px;
}
.search-second h2 {
  display: flex;
  align-items: center;
  column-gap: 12px;
  margin-bottom: 0;
}
.search-second h2 img {
  max-width: 45px;
  aspect-ratio: 92/77;
  object-fit: cover;
}
.search-second h2 span {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.12em;
  line-height: calc(52 / 40);
  display: inline-block;
}
.search-second .gray-border {
  border: 1px solid #ccc;
  border-bottom: none;
}
.gray-btn-border {
  border: 1px solid #ccc;
  border-top: none;
}
.estate dl {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #ccc;
  border-bottom: none;
  /* margin-top: 40px; */
}
.estate dt {
  width: 30%;
  margin: 0;
  border-bottom: 1px solid #ccc;
  font-size: 1rem;
  line-height: 1.2rem;
  padding: 30px 20px;
  font-weight: 500;
  vertical-align: middle;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--gray);
  letter-spacing: 0.16em;
  word-break: keep-all;
  overflow-wrap: anywhere;
}
.estate dd {
  width: 70%;
  margin: 0;
  padding: 30px 30px;
  font-weight: 500;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  vertical-align: middle;
  line-height: 2.7rem;
  line-height: 1.8;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 768px) {
  /* .company dt,
  .company dd {
    width: 100%;
  } */
  .estate dd,
  .estate dt {
    padding: 20px 10px;
  }
  .estate__wrap {
    overflow-x: scroll;
  }
  .estate__table {
    width: 100%;
    min-width: 530px;
  }
  .estate__table.-non-scroll {
    min-width: unset;
  }
}

.estate dd .-bold {
  font-weight: 700;
}
.estate dd .-red {
  color: #fc0053;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: calc(52 / 40);
  font-size: 20px;
}
.estate dd .-gray {
  color: var(--accent-gray);
}
.estate dd .-back-gray {
  background-color: var(--gray);
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 10px;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  word-break: keep-all;
  overflow-wrap: anywhere;
  text-align: center;
}

.search-btn {
  width: 100%;
  max-width: 280px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: calc(67 / 32);
  padding: 6px;
  border: 2px solid var(--main-font-color);
}
.search-second .border {
  border: 1px solid #ccc !important;
  border-bottom: none !important;
}
@media screen and (max-width: 767px) {
  .search-second h2 span {
    font-size: 18px;
  }
  .company dd .-red {
    font-size: 16px;
  }
  .company .detail {
    font-size: 14px;
  }
  .search-second h2 img {
    max-width: 42px;
  }
  .search-second h2 {
    display: inline;
    font-size: 18px;
  }
  .search-second h2 span {
    display: inline;
  }
}
/*==========================
page-area.php　絞り込み機能
 =========================*/
.area .heading {
  background-color: var(--accent-blue);
  padding-top: 40px;
  padding-bottom: 40px;
}
.area .heading h1 {
  color: var(--white);
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  letter-spacing: 0.12em;
  line-height: calc(96 / 60);
}
.area .heading p {
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.12em;
  line-height: calc(52 / 40);
  color: var(--white);
}
.tab-button {
  border-bottom: 1px solid var(--accent-gray);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: calc(68 / 32);
  text-align: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.tab {
  padding-bottom: 12px;
}
.tab.is-active {
  border-bottom: 6px solid var(--accent-blue);
  color: var(--accent-blue);
}
.tab-content.is-display {
  display: block;
}
.tab-content {
  display: none;
}
@media screen and (max-width: 768px) {
    .tab {
      padding-bottom: 3px;
    }
}

.area .search-condition table {
  width: 100%;
  margin: 0 auto;
}
.area .search-condition table input{
  padding: 5px 10px 5px 10px;
}
@media screen and (max-width: 768px) {
  .area .search-condition table th {
    width: 20%;
    font-size: 14px;
    padding: 10px 10px;
  }
  .area .search-condition table td{
    font-size: 14px;
    padding: 10px 10px;
  }
  .area .search-condition table td label {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .area .search-condition table td label:last-child {
    margin-bottom: 0;
  }
}
.area .search-condition h2 {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.14em;
  line-height: calc(54 / 32);
  margin-bottom: 0;
}
.area .search-condition h2 img {
  width: 100%;
  max-width: 20px;
  object-fit: contain;
}
.area .search-condition input[type="checkbox"],
.area .search-condition input[type="number"] {
  border: 1px solid #999;
  accent-color: var(--main-font-color);
  border-radius: 2px;
  width: fit-content;
}
.area .search-condition input[type="number"] {
  max-width: 150px;
}
.area .search-condition input:checked {
  border: 1px solid #999;
}
.area .search-condition input[type="checkbox"]:checked:before {
  position: absolute;
  top: 1px;
  left: 4px;
  transform: rotate(50deg);
  width: 4px;
  height: 8px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  content: "";
}
@media screen and (max-width: 768px) {
    .area .search-condition input[type="number"] {
      max-width: 80px;
    }
}
.area .search-sort{
  text-align: right;
}
.area .search-sort button{
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid var(--accent-gray);
}
.area .search-sort button:last-child{
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}

@media screen and (max-width: 768px) {
    .area .search-sort{
        text-align: center;
    }
    .area .search-sort button{
      font-size: 13px;
      margin-right: 5px;
      padding-right: 5px;
    }
}

.tab-content .contact-form table {
  border: 2px solid #ccc;
}
.tab-content .contact-form table td.-border-none {
  width: 100%;
  border: none;
}
.search-box h3 a {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.12em;
  line-height: calc(52 / 40);
  border-bottom: 1px solid var(--main-font-color);
  display: inline-block;
}
.area .search-box {
  border: 2px solid var(--accent-gray);
  padding-top: 40px;
  padding-bottom: 30px;
  padding-left: 40px;
  padding-right: 40px;
}
.area .search-box h2 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.14em;
  line-height: calc(54 / 32);
  margin-bottom: 0;
}
  .area .search-box h2 a {
    border-bottom: 1px solid var(--main-font-color);
  }
.area .search-box h2 img {
  width: 100%;
  max-width: 40px;
  object-fit: contain;
  margin-right: 10px;
  display: inline-block;
}
.area .rel-head {
  font-size: 2rem;
}
.area .item {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: calc(54 / 32);
}
.area .item .-back-gray {
  background-color: var(--gray);
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 6px;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  word-break: keep-all;
  overflow-wrap: anywhere;
  text-align: center;
}
.gray-border-bottom {
  border-bottom: 1px solid var(--accent-gray);
}
.gray-border-bottom.-sp {
  border-bottom: none;
}
.area .price {
  font-size: 12px;
  letter-spacing: 0.08em;
  line-height: calc(52 / 48);
  font-weight: 400;
  text-align: right;
}
.area .price .-red {
  font-weight: 700;
  font-size: 20px;
  color: #fc0053;
}
.area .code-wrap {
  margin-left: 16px;
}
@media screen and (max-width: 767px) {
  .tab-content .contact-form table {
    border: none;
  }
  .tab-content .contact-form .-back-gray {
    background-color: var(--gray);
  }
  .contact-form .search-btn {
    background-color: var(--white);
  }
  .area .heading {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .area .heading h1 {
    word-break: keep-all;
    overflow-wrap: anywhere;
    line-height: 140%;
    font-size: 21px;
  }
  .area .heading p {
    font-size: 14px;
  }
  .tab {
    padding-left: 8px;
    padding-right: 8px;
  }
  .area .company h2 {
    font-size: 16px;
  }
  .area .company input[type="number"] {
    max-width: 100px;
  }
  .area .search-box {
    padding: 0;
  }
  .area .signal.-sp p {
    width: fit-content;
    margin-right: 0;
    margin-left: auto;
  }
  .area .code-wrap {
    margin-left: initial;
  }
  .search-box h3 span {
    font-size: 16px;
  }
  .area .price {
    text-align: left;
  }
  .gray-border-bottom.-pc {
    border-bottom: none;
  }
  .gray-border-bottom.-sp {
    border-bottom: 1px solid var(--accent-gray);
  }
}

/*==========================
page-area_map.php　マップ絞り込み機能
 =========================*/

/* .contact-form.-map table th,
.contact-form.-map table td {
  border: initial;
}
.contact-form.-map table {
  border: 2px solid #ccc;
} */
.table.-map {
  max-width: unset;
}
.contact-form.-map table {
  border: 2px solid #ccc;
}
.contact-form.-map table tr {
  border-bottom: 2px solid #ccc;
}
.contact-form.-map table td {
  border: initial;
  width: 100%;
}
.search-map {
  --bs-aspect-ratio: 60%;
  position: relative;
  width: 100%;
}
.search-map::before {
  display: block;
  padding-top: var(--bs-aspect-ratio);
  content: "";
}
.search-map iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.search-btn img {
  max-width: 35px;
  width: 100%;
  display: block;
}
.search-btn.-area {
  padding-left: 25px;
  padding-right: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
  max-width: 410px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 20px;
  font-size: 20px;
  letter-spacing: 0.08em;
  text-align: left;
  line-height: calc(60/40);
}
@media screen and (max-width: 767px) {
  .contact-form.-map .-back-gray {
    background-color: var(--gray);
  }
  .search-btn img {
    max-width: 20px;
  }
  .contact-form.-map table,
  .contact-form.-map table tr {
    border: initial;
  }
  .search-map {
    --bs-aspect-ratio: 120%;
  }
  .search-btn.-area {
    font-size: 16px;
    padding: 16px 20px;
  }
}

/*==========================
page-search-top.php　マップ検索TOP
 =========================*/

.search-top h2 {
  font-weight: 500;
  font-size: 36px;
  background-color: initial;
  color: var(--white);
  margin-top: 30px;
  margin-bottom: 50px;
}
.detail-search {
  background-color: #2b7cdd;
  padding: 30px 35px;
  display: flex;
  flex-direction: column;
}
.detail-search .title {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.detail-search select,
.detail-search select[name="type"],
.detail-search select[name="pref"],
.detail-search input[name="trip-start"],
.detail-search select[name="num"] {
  display: block;
  background-color: var(--gray);
  border: var(--gray);
  padding: 3px 37px;
  width: 100%;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.09em;
}
.detail-search select[name="type"] {
  max-width: 210px;
}
.detail-search input[name="trip-start"] {
  max-width: 260px;
  padding: 7px 37px;
}
.detail-search select[name="pref"],
.detail-search select[name="num"] {
  max-width: 170px;
}
.search-radio {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: calc(67 / 32);
}
.search-radio .title {
  width: 30%;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: calc(67 / 32);
}
.search-radio input[type="radio"] {
  position: relative;
  width: 16px;
  height: 16px;
  border: 2px solid var(--white);
  border-radius: 50%;
  vertical-align: -2px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.search-radio input[type="radio"]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: var(--white);
  content: "";
}
.detail-search .c-btn {
  padding: 25px 20px;
  margin-top: auto;
}
.search-map-top {
  position: relative;
}
.search-map-top a {
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  display: block;
  border-radius: 4px;
  background-color: var(--white);
  padding: 3px 20px 3px 9px;
  width: 100%;
  max-width: 75px;
  position: relative;
}
.search-map-top a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  width: 7px;
  height: 7px;
  border-top: 1px solid var(--main-font-color);
  border-right: 1px solid var(--main-font-color);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg) translateY(-50%);
}
.search-map-top a.invalid {
  color: #999;
  opacity: 0.7;
}
.search-map-top a.invalid::before {
  opacity: 0.2;
}
.search-map-top .touhoku,
.search-map-top .kantou,
.search-map-top .shikoku,
.search-map-top .kyushu {
  max-width: 160px;
  width: 100%;
}

.search-map-top .hokkaidou,
.search-map-top .touhoku,
.search-map-top .kantou {
  position: absolute;
  right: 24px;
}
.search-map-top .hokkaidou {
  top: 180px;
}
.search-map-top .touhoku {
  top: 230px;
  right: 31px;
}
.search-map-top .kantou {
  top: 350px;
  right: 31px;
}
.search-map-top .toukai {
  position: absolute;
  bottom: 50px;
  right: 210px;
}
.search-map-top .shikoku {
  position: absolute;
  bottom: 50px;
  right: 310px;
}
.search-map-top .hokuriku {
  position: absolute;
  /* top: 30px;
  left: 270px; */
  top: 80px;
  left: 300px;
}
.search-map-top .kinki {
  position: absolute;
  /* top: 70px;
  left: 170px; */
  top: 120px;
  left: 200px;
}
.search-map-top .tyugoku {
  position: absolute;
  /* top: 135px;
  left: 80px; */
  top: 185px;
  left: 110px;
}
.search-map-top .kyushu {
  position: absolute;
  bottom: 50px;
  left: 31px;
}
.search-map-top .okinawa {
  position: absolute;
  top: 0;
  left: 31px;
}
@media screen and (max-width: 992px) {
  .search-map-top .hokkaidou {
    top: 180px;
  }
  .search-map-top .touhoku {
    top: 240px;
    right: 31px;
  }
  .search-map-top .kantou {
    top: 350px;
    right: 31px;
  }
  .search-map-top .toukai {
    position: absolute;
    bottom: 50px;
    right: 210px;
  }
  .search-map-top .shikoku {
    position: absolute;
    bottom: 50px;
    right: 310px;
  }
  .search-map-top .hokuriku {
    top: 30px;
    left: 270px;
  }
  .search-map-top .kinki {
    top: 50px;
    left: 180px;
  }
  .search-map-top .tyugoku {
    top: 120px;
    left: 110px;
  }
  .search-map-top .kyushu {
    position: absolute;
    bottom: 150px;
    left: 31px;
  }
  .search-map-top .okinawa {
    position: absolute;
    top: 0;
    left: 31px;
  }
}
@media screen and (max-width: 767px) {
  .search-top h2 {
    font-size: 28px;
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .search-map-top {
    padding-bottom: 120px;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
  }
  .search-map-top a {
    font-size: 11px;
    /* max-width: 45px;
    padding-right: 18px;
    padding-left: 10px; */
    max-width: 45px;
    padding-right: 10px;
    padding-left: 2px;
  }
  .search-map-top a.-md {
    padding-left: 3px;
    padding-right: 5px;
  }
  .search-map-top a::before {
    right: 6px;
    width: 4px;
    height: 4px;
  }
  .search-map-top a.-md::before {
    right: 3px;
  }
  .search-map-top .touhoku,
  .search-map-top .kantou,
  .search-map-top .kyushu {
    max-width: 100px;
  }

  .search-map-top .hokkaidou {
    top: 130px;
    top: 150px;
    right: 10px;
  }
  .search-map-top .touhoku {
    top: 170px;
    top: 190px;
    right: 20px;
  }
  .search-map-top .kantou {
    top: 265px;
    top: 285px;
    right: 20px;
  }
  .search-map-top .toukai {
    right: 125px;
  }
  .search-map-top .shikoku {
    bottom: 25px;
    max-width: 45px;
    right: initial;
    left: 150px;
  }
  .search-map-top .kyushu {
    bottom: 0;
    left: 20px;
  }
  .search-map-top .tyugoku {
    left: 20px;
    top: 145px;
  }
  .search-map-top .kinki {
    top: 115px;
    /* left: 80px; */
    left: 60px;
    max-width: 45px;
  }
  .search-map-top .hokuriku {
    top: 80px;
    left: 106px;
  }
  .search-map-top .okinawa {
    left: 0;
  }
  .detail-search .c-btn {
    padding: 16px 20px;
  }
}
@media screen and (max-width: 375px) {
  .search-map-top {
    max-width: 320px;
  }
  .search-map-top .touhoku,
  .search-map-top .kantou,
  .search-map-top .shikoku,
  .search-map-top .kyushu {
    max-width: 110px;
  }
  .search-map-top a {
    font-size: 9px;
    max-width: 50px;
    padding-right: 10px;
    padding-left: 6px;
  }
  .search-map-top a::before {
    right: 6px;
  }
  .search-map-top .touhoku,
  .search-map-top .kantou, 
  .search-map-top .hokkaidou {
    right: 0px;
  }
  .search-map-top .kyushu {
    left: 0px;
  }
  .search-map-top .shikoku {
    max-width: 50px;
    left: 105px;
  }
  .search-map-top .toukai {
    right: 100px;
  }
}
.search-top-content {
  margin-bottom: 100px;
}
.search-top-content .item {
  background-color: var(--gray);
  padding: 16px;
}
.search-top-content .item p {
  font-size: 16px;
  font-weight: 700;
}
.search-top-content .item p.price {
  color: #fc0053;
}
.search-top-content .item p.access {
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .search-top-content {
    margin-bottom: 60px;
  }
  .search-top-content .item {
    padding: 16px 10px;
  }
  .detail-search {
    padding: 30px 20px;
  }
}
